Subject: New Reply Received - Order no 9402870849.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 17:19:33 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Order no 9402870849.   Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Hi</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Please help to me clear the below points.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
You said due to technical issue the order not processed. Tell me one what was your staff doing when we called and followed up for the pending order. There was an order number, items details and place to pick up. Are these details not enough to locate and process
 my order.<span></span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
On 14 Dec I received 4 sms whic I attached there in the trail email. It clear states that you had the order with you. I would have come and collected it. Why was order was cancelled without consent.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Now your saying me to place the order again. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Will I get the same price if I place order again. Who is going to pay for it. You guys have blocked my  funds for the last 2 weeks and it will credit my credit my account after 7 to 14 working days. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
For this period you have compensate me for the loss. I lost the opportunity to buy it from a different shop.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I need a senior manager to call me explain or else I will escalate this case. You cannot get away with these lame excuses. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Technical issue is most common excuse used to cover up the errors and everyone knows it in the market.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Regards,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Roshan.</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, December 15, 2022 6:48:53 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5463595] - Order no 9402870849.
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sequeirarosh,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr">​</div>
<div dir="ltr">We have checked the complaint number shared by you and we regret to inform you that due to some tech issue the order was not reflecting our system and hence the order has been cancelled.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We totally understand your disappointment here, we would have the same feeling if we were in your shoes. Once again please accept our sincerest apology and requesting you to please place a fresh order for the same and rest assured we will try
 our best to deliver your order.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As well, we would like to inform you that we have processed the refund of amount (AED101.40) on (12/14/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patient and understanding.<br>
<br>
We are looking forward to hear from you soon. ​Please do not hesitate to contact us if you have any further queries.<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">​Thank You,</div>
<div dir="ltr">Centrepoint Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5463595